VPN300 V4.35(ABFC.3) and bwm control-tcp-ack

Options
PeterUK
PeterUK Posts: 2,723  Guru Member
First Anniversary 10 Comments Friend Collector First Answer
edited April 2021 in Security

Bit of a rough upgrade for my USG40/60 not on V4.35(.2) releases had to either reboot to V4.35(.3) again which either did focus to run the config or went to defaults and had the load the config with “Ignore errors and finish applying the configuration file”.

For VPN300 I have slot 1 V4.35(ABFC.0)ITS-WK8-r92091 and trying to upgrade slot 2 to V4.35(ABFC.3) but fails logs say “Firmware #2 is broken” have re-downloaded same thing.

I'm I right in thinking that bwm control-tcp-ack is not in V4.35(ABFC.3) anyway? And will be released in the next release?

Comments

  • Zyxel_Jerry
    Zyxel_Jerry Posts: 1,062  Zyxel Employee
    First Anniversary 10 Comments Friend Collector First Answer
    Options

    Hi @PeterUK

    This enhancement will be included in the VPN series future release. The schedule so far is still open.

  • PeterUK
    PeterUK Posts: 2,723  Guru Member
    First Anniversary 10 Comments Friend Collector First Answer
    Options

    Ok thanks but what about that I tried V4.35(ABFC.3) and got  “Firmware #2 is broken”

  • Zyxel_Jerry
    Zyxel_Jerry Posts: 1,062  Zyxel Employee
    First Anniversary 10 Comments Friend Collector First Answer
    Options

    Hi @PeterUK

    We tried the same upgrading procedure (from V4.35(ABFC.0)ITS-WK8-r92091 to V4.35(ABFC.3) but didn’t meet the same symptom as yours.

    Is this symptom still happening on your device? If this symptom always exists, it could be some kind of configuration related issue and we may need your configuration file to address the root cause.

    Can you share it with us in private message to check on this symptom further?

Security Highlight